curl -X GET https://api.thalbank.com/apiKeys/e5f6a7b8-c9d0-1234-ef01-23456789abcd \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."
{
"status": true,
"data": {
"id": "e5f6a7b8-c9d0-1234-ef01-23456789abcd",
"name": "Producao - Loja Principal",
"sellerId": "f6a7b8c9-d0e1-2345-f012-3456789abcde",
"createdAt": "2026-03-10T00:00:00.000Z"
}
}
Retorna os detalhes de uma API Key (sem o secret)
curl -X GET https://api.thalbank.com/apiKeys/e5f6a7b8-c9d0-1234-ef01-23456789abcd \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."
{
"status": true,
"data": {
"id": "e5f6a7b8-c9d0-1234-ef01-23456789abcd",
"name": "Producao - Loja Principal",
"sellerId": "f6a7b8c9-d0e1-2345-f012-3456789abcde",
"createdAt": "2026-03-10T00:00:00.000Z"
}
}
curl -X GET https://api.thalbank.com/apiKeys/e5f6a7b8-c9d0-1234-ef01-23456789abcd \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."
{
"status": true,
"data": {
"id": "e5f6a7b8-c9d0-1234-ef01-23456789abcd",
"name": "Producao - Loja Principal",
"sellerId": "f6a7b8c9-d0e1-2345-f012-3456789abcde",
"createdAt": "2026-03-10T00:00:00.000Z"
}
}
Was this page helpful?